

  .fill-space {
    flex: 1;
  }
  
  .title {
    text-align : center ;
    font-size: 20px; /* Adjust the font size as needed */
  }
/* card-list.component.css */
.card {
  max-width: 100%;
  background-color: rgb(219, 217, 217);
  overflow: hidden;
  margin-bottom : 5px;
}

.card-content {
  padding: 16px;
  display: flex; /* Use flexbox for layout */
  align-items: center; /* Center vertically */
}

.player-image {
  width: 20%; /* Adjust the width as needed */
  height: 20%; /* Adjust the height as needed */
  margin-right: 16px; /* Add margin to separate image from other content */
}

.player-info {
  flex: 1; /* Take up remaining space */
}

.card:first-child {
  margin-top: 20px;
}

.card:last-child {
  margin-bottom: 20px;
}

.empty-list-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh; /* Adjust as needed */
}